-- Adjust the numbers here to set your Window position and size
--   (x, y, sizex, sizey)
w = wnd.open("VAS Monitor", WND_FIXED, 100,100,425,185)

-- These set the colours and font to be used.
-- The size "-4" means the largest to fit 4 lines in the window
wnd.backcol(w, 0x000)
wnd.textcol(w, 0x6c0)
wnd.font(w, WND_ARIAL,-4)

-- Update the display at 500 msec intervals (see event at end)
interval = 500

function mytimer(time)

		wnd.clear(w)

    fr = ipc.readUW(0x0274)
    if fr ~= 0 then fr = 32768/fr end
    fr = math.floor((fr * 10) + 0.5)/10
    mem = ipc.readUD(0x024C)
    memmb = math.floor((mem/1024) + 0.5)
    mem2 = ipc.readUD(0x0290)
    memmb2 = math.floor((mem2/1024) + 0.5)
    traff = ipc.readUD(0x025C)
    
    wnd.text(w, "Frame Rate   " .. fr .. 
    						" fps\nVAS free       " .. memmb .. 
    						    " Mb\nMax block      " .. memmb2 .. 
    						" Mb\nTraffic            " .. traff)

end

-- Adjust timing to taste: 500 = 1/2 second
event.timer(interval, "mytimer")
